// Montserrat
@import url("https://fonts.googleapis.com/css2?family=Montserrat&display=swap");

// Standard fonts
@font-face {
    font-family: "Arvo";
    src: url("/font/Arvo/Arvo-Regular.ttf");
}

@font-face {
    font-family: "BeVietnam";
    src: url("/font/BeVietnam/BeVietnam-Regular.ttf");
}

@font-face {
    font-family: "Belgrano";
    src: url("/font/Belgrano/Belgrano-Regular.ttf");
}

@font-face {
    font-family: "Jura";
    src: url("/font/Jura/static/Jura-SemiBold.ttf");
}

@font-face {
    font-family: "Solway";
    src: url("/font/Solway/Solway-Regular.ttf");
}

@font-face {
    font-family: "WorkSans";
    src: url("/font/WorkSans/WorkSans-VariableFont_wght");
}

// Monospace fonts
@font-face {
    font-family: "CourierPrime";
    src: url("/font/CourierPrime/CourierPrime-Regular.ttf");
}
